.filter {
  display: flex;
  flex-wrap: wrap;
  padding-left: 15px;
  border: 1px solid $prime;

  &-wrap {
    display: flex;
  }

  & div,
  & label {
    margin-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.checkbox {
  & input {
    display: none;

    &:checked {
      & + span {
        &::before {
          background-color: $prime;
        }
      }
    }
  }

  & span {
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height */
    color: #35312f;

    &::before {
      content: "";
      display: block;
      box-sizing: border-box;
      width: 17px;
      height: 15px;
      margin-right: 5px;
      font-size: 16px;
      line-height: 20px;
      /* identical to box height */
      color: #35312f;
      border: 1px solid #000000;
      border-radius: 5px;
      transition: all 0.3s;
    }
  }
}



@media(max-width:950px) {
  .filter {
    & > div {
      width: 100%;
    }
  }
}
